.contact-block {
  height: 250px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.linea {
  width: 40px;
  height: 4px;
  background: #da291c;
}
.section-title {
  position: relative;
  padding-top: 15px;
  margin-bottom: 20px;
  font-size: 20px;
  color: var(--portal-color);
}
.section-title::after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  width: 40px;
  height: 4px;
  background: var(--portal-color);
  top: 0;
}
.detail-enterprise__webmail {
  display: block;
  width: fit-content;
  width: -moz-fit-content;
  padding: 8px 20px 6px;
  text-align: center;
  color: #da291c;
  border: solid 1px #da291c;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
}
.detail-enterprise__subsection-text {
  width: fit-content;
  height: 400px;
}
.minisite-header__social-media {
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  width: 100%;
  justify-content: left !important;
  gap: 25px;
}
.minisite-header__social-media span {
  font-size: 25px;
  color: #4c565c;
}
